﻿body {
    font-family: Arial, Helvetica, sans-serif;
    display: grid;
}

#header {
    display: grid;
    grid-template-columns: auto auto auto ;
    height: 6em;
}

left img {
    height: 6em;
    position: relative;
    left: 5em;
}


#menu {
    display: grid;
    grid-template-columns: repeat(4,1fr);
    grid-auto-rows: min-content;
}


h1 {
    font-size: 3em;
}

#headerRight {
    text-align: center;
    padding-top: 2em;
}

.card {
    margin: 2em auto;
    width: 13em;
    height: 8em;
    border: solid;
    border-radius: 5px;
    text-align: center;
}

    .card:hover {
        margin: 0 auto;
        width: 14em;
        height: 8.62em;
    }

.cardImage {
    width: 30%;
    margin-top: 5%
}

#menu a {
    text-decoration: none;
    color: black;
}

.card:hover {
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    -webkit-box-shadow: 0px 0px 30px 0px rgba(69, 87, 239,0.67);
    -moz-box-shadow: 0px 0px 30px 0px rgba(69, 87, 239,0.67);
    box-shadow: 0px 0px 30px 0px rgba(69, 87, 239,0.67);
}
